Subject: Re: [Gen-art] Re: Gen-ART review of draft-ietf-l2tpext-failover-11.txt

From: Brian E Carpenter <[email-masked]>
Date: Fri, 02 Feb 2007 15:59:07 +0100

I'm going to No Objection and I suppose you'll do an RFC Editor note.

    Brian

On 2007-01-30 16:39, Mark Townsley wrote:
> 
> On second look, this is rather small. Vipin, I can do either. If you 
> wish to provide me text in "OLD" "NEW" format, or a new document.
> 
> - Mark
> 
> Suresh Krishnan wrote:
>> I am the assigned Gen-ART reviewer for
>> draft-ietf-l2tpext-failover-11.txt
>>
>> For background on Gen-ART, please see the FAQ at
>> <http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html>.
>>
>> Please resolve these comments along with any other Last Call comments
>> you may receive.
>>
>> Summary: This draft is basically ready for publication, but has nits
>> that should be fixed before publication.
>>
>> Comments:
>>
>> Minor:
>> ======
>>
>> * IANA considerations
>>
>> The IANA considerations section does not specify the namespace from 
>> which allocation is requested for the AVPs and the message types.
>>
>>
>> Editorial:
>> ==========
>>
>> * Section 4.2 Failover Session Response
>>
>> This sentence has a typo and does not read well
>>
>> "It is not required to respond one FSQ message with just on FSR."
>>
>> I suggest removing it altogether so that the text will simply read
>>
>> "An endpoint MAY choose to respond to an FSQ message with multiple FSR
>>  messages"
>>
>>
>>
>> _______________________________________________
>> Ietf mailing list
>> [email-masked]
>> https://www1.ietf.org/mailman/listinfo/ietf
>>
> 
> _______________________________________________
> Gen-art mailing list
> [email-masked]
> https://www1.ietf.org/mailman/listinfo/gen-art
> 

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art